@import '~/assets/styles/scss/variables.scss';
$primary: #208CB2;

body {
  font-size: 16px;
  background: #FAFAFA !important;
}

label {
  /* font-family: 'Verlag Bold', sans-serif; */
  font-family: 'Montserrat', sans-serif;
  font-weight: bold;
  letter-spacing: 2px;
  font-size: 13px !important;
}

button.v-btn {
  /* font-weight: bold !important; */
  line-height: 18px !important;
  /* font-family: 'Verlag Bold', sans-serif !important; */
  font-family: 'Montserrat', sans-serif !important;
}
button.btn-s {
  font-size: 13px !important;
  /* font-weight: bold !important; */
  line-height: 18px !important;
  /* font-family: 'Verlag Bold', sans-serif !important; */
  font-family: 'Montserrat', sans-serif !important;
}
button.btn-l {
  font-size: 13px !important;
  /* font-weight: bold !important; */
  line-height: 18px !important;
  /* font-family: 'Verlag Bold', sans-serif !important; */
  font-family: 'Montserrat', sans-serif !important;
}

a {
  text-decoration: none !important;
  color: inherit !important;
  -webkit-user-drag: none !important;
}
a::before {
  background-color: unset !important;
}
a.v-btn {
  font-size: 13px !important;
  line-height: 18px !important;
  /* font-family: 'Verlag Bold', sans-serif !important; */
  font-family: 'Montserrat', sans-serif !important;

  &--outlined {
    &.primary--text {
      &:hover {
        color: white !important;
        background-color: $primary !important;
        border-color: $primary !important;
      }
    }
  }
}
a.btn-s {
  font-size: 13px !important;
  line-height: 18px !important;
  /* font-family: 'Verlag Bold', sans-serif !important; */
  font-family: 'Montserrat', sans-serif !important;
}
a.btn-l {
  letter-spacing: 2px !important;
  font-size: 12px !important;
  /* font-weight: 500 !important; */
  line-height: 18px !important;
}

img {
  user-select: none !important;
  -moz-user-select: none !important;
  -webkit-user-drag: none !important;
  -webkit-user-select: none !important;
  -ms-user-select: none !important;
}

ul {
  padding-left: inherit !important;
  list-style: none !important;
}

::v-deep .v-btn--outlined.primary--text:hover {
  background-color: $primary !important;
  color: white !important;
  border-color: $primary !important;
  // caret-color:  white !important;
}
@media #{map-get($display-breakpoints, 'xs-only')} {
  tr:hover {
    background-color: transparent !important;
  }
}
